/* Fondo del contenido migrado desde tu sitio anterior. */
.sitePage > div {
    background-color: #ffffff;
}

.container,
.container-fluid,
.container-fluid-full {
    padding-left: 20px !important;
    padding-right: 20px !important;
}


.tarjeta-hover{
    position: relative;
    width: 100%;
    min-height: 300px;
    height: 300px; /* o 300px si querés más alta */
    overflow: hidden;
}

.tarjeta-hover .cara-gris,
.tarjeta-hover .cara-azul{
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    padding: 25px !important;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    transition: opacity .35s ease;
}

.tarjeta-hover .cara-gris{
    opacity: 1;
    z-index: 2;
}

.tarjeta-hover .cara-azul{
    opacity: 0;
    z-index: 1;
}

.tarjeta-hover:hover .cara-gris{
    opacity: 0;
}

.tarjeta-hover:hover .cara-azul{
    opacity: 1;
}